Erfolgreiche Bezahlung


{% if customer.salutation %} {{ customer.salutation }}, {% else %} Hallo {{ customer.first_name }} {{ customer.last_name }}, {% endif %}

Wir haben eine Zahlung in einer Höhe von {{ payment.amount|money(payment.amount_currency) }} erhalten und haben es in Ihrem Kundenkonto verbucht.

Kopieren Sie den folgenden Link in Ihren Browser "Meine Bezahlungen":
{{ link('frontend', 'Account') }}
